development:
  bucket_name: bucket
  access_key_id: 'KEY'
  secret_access_key: 'SECRET_KEY'
  use_persistent: true

test:
  bucket_name: bucket
  access_key_id: 'KEY'
  secret_access_key: 'SECRET_KEY'
  use_persistent: false

production:
  bucket_name: bucket
  access_key_id: 'KEY'
  secret_access_key: 'SECRET_KEY'
  use_persistent: false